<!-- <img class="bg" src="https://images4.alphacoders.com/100/1009658.jpg"/> -->
<div class = "formlogin"><h1>Login</h1>

<form #loginform="ngForm" (ngSubmit)="onSubmit(loginform)">
<mat-form-field appearance="fill">
    <mat-label>Input</mat-label>
    <input matInput type="email" name="email" required ngModel/>
</mat-form-field>
  
  <mat-form-field appearance="fill">
    <mat-label>Input</mat-label>
    <input matInput type="password" name="password" required ngModel/>
  </mat-form-field>
  <button mat-raised-button color="primary" type="submit" [disabled]="!loginform.valid">Invia</button>
</form>
</div>